/*
 Theme Name:   Uniq Child
 Theme URI:    http://demo.goodlayers.com/uniq
 Description:  Goodlayers Uniq Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     uniq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  uniq-child

 START YOUR CHILD THEME CSS HERE
*/


/* HEADER */

.home .uniq-mobile-header {background:#000}

.uniq-header-style-plain.uniq-style-menu-right .uniq-logo {
    margin: 0;
    padding: 28px 0 0 17px;
}

.agent-based-modeling .uniq-blog-title-wrap {
    background-image: url(/wp-content/uploads/2020/03/burano.jpg);
}
.behavioral-data .uniq-blog-title-wrap {
    background-image: url(/wp-content/uploads/2020/03/riverbed.jpg);
}
.micro-macro-models .uniq-blog-title-wrap {
    background-image: url(/wp-content/uploads/2020/03/forest-winter.jpg);
}

.uniq-header-container .uniq-navigation .sf-menu > li {
    padding-left: 8px;
    padding-right: 8px;
}

/* ARTICLES */


.uniq-single-article-content p:first-of-type {
	font-size:1.3em;
}
.uniq-single-article-content blockquote p:first-of-type {
	font-size:1.1em;
}
.uniq-single-article-content p,
.uniq-single-article-content li {
	font-size:1.1em;
}
.uniq-single-article-content figure {
    width: 100%;
    border: 0;
    padding: 5% 0;
}
.uniq-single-article-content  .wp-block-image figcaption {
	font-style: italic;
}

.master-slider-parent {
    margin-left: auto;
    margin-right: auto;
    width: 100% !important;
    max-width: 100% !important;
	margin-bottom:2em;
}

/* HOME */

.wpgmp_map_parent {
    margin-bottom: 0 !important;
}

/* MENU */

.uniq-navigation .uniq-navigation-slide-bar {
    margin-top: 5px;
}
.uniq-navigation .sub-menu {
	margin-top:8px;
}
.uniq-navigation .sf-menu>li.scalar a {
    background: #06a7db;
    color: #fff;
	padding:0 0.5em
}
.uniq-navigation .sf-menu>li.pad0 > a {
    background: #fff;
	padding:0 0.5em
}


/* PUBLICATIONS */
ul.reference {
    margin: 0 0 2em 1em;
}
ul.reference li {
    list-style-type: upper-roman;
    margin: 0 0 1em;
    border-bottom: dotted 1px #ccc;
    padding: 0 0 1em;
}
ul.reference li > em {}
ul.reference li b {	border-bottom: 1px dashed #333; font-weight: normal;}
ul.reference li i {	margin: 0 0.5em 0 0;}
ul.reference li a.doi {
	display: block;
    margin: 0.4em 0;
    font-size: 0.9em;
}

/* SIDEBAR */

.category .uniq-sidebar-area  .uniq-widget,
.tag .uniq-sidebar-area  .uniq-widget {
    background: #0679ba;
    padding: 2em;
    color: #fff;
}
.category .uniq-sidebar-area  .uniq-widget h2,
.tag .uniq-sidebar-area  .uniq-widget h2{
    color: #fff;
	margin:0;
}
.category .uniq-sidebar-area  .uniq-widget em,
.tag .uniq-sidebar-area  .uniq-widget em{
	line-height:2em;
}

/* PARTICLES */
#particles-js {
    position: relative;
}
#particles-js canvas {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

/* PAPERS */
.blog-paper {
    border: 1px dotted #ccc;
    padding: 1.5em;
	background:#b3e4fc;
	margin:0 0 2em;
}
.blog-paper h4 {}
.blog-paper ul {
	margin:0;
}
.blog-paper li {
    padding: 0;
    margin: 0 0 0.7em;
    list-style-type: none;
    line-height: 1.4em;
}
.blog-paper li em{
    font-size:1.2em;
}
.blog-paper li a{
    border-bottom:1px dashed #333;
	padding-bottom:0.2em
}

/* EVENTS */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b3--min-medium {
	display:none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 160px;
    padding-top: 0;
    min-height: 700px;
}

.single-tribe_events #tribe-events .tribe-events-event-meta .tribe-events-meta-group {
	padding: 0;
    margin: 0.5em 2%;
    width: 46%;
    float: left;
}
.single-tribe_events #tribe-events .tribe-events-event-meta .tribe-events-meta-group-gmap
{
	padding: 0;
    margin: 1em 1%;
    width: 47%;
    float: right;
}
.single-tribe_events #tribe-events .tribe-events-single-section {
    width: 100%;
    margin: 1em 0;
	overflow: hidden;
}
.single-tribe_events #tribe-events .tribe-events-venue-map {
    background: #eee;
    border: 1px solid #ddd;
    border-radius: 3px;
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 100%;
    zoom: 1;
}

.single-tribe_events #tribe-events {margin-top:0}

.single-tribe_events #tribe-events .tribe-events-event-image {
    width: 48%;
    margin: 0 0 1em 2%;
    padding: 0;
    float: right;
}

.single-tribe_events .tribe-events-single-event-title,
.single-tribe_events .tribe-events-schedule,
.single-tribe_events .tribe-events-schedule h2 {
	text-align:left;
	display:block;
}
.single-tribe_events .tribe-events-single-event-title {
	font-size: 4.55em;
    letter-spacing: -0.3px;
	color:#41966f
}
.single-tribe_events .tribe-events-single-section {
    width: 100%;
	margin: 1em 0;
}
.single-tribe_events .tribe-events-cal-links {
    display: none;
}
.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group + .tribe-events-meta-group {
    margin-left: 0;
}
.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group {
    padding: 0;
    margin: 0 1.5% 0 0;
    width: 20%;
	float: left;
}
.single-tribe_events .tribe-events-meta-group+.tribe-events-meta-group+.tribe-events-meta-group-gmap {
    display: block;
    float: left;
    width: 56%;
    margin: 0;
	padding: 0;
	clear: none;
}

.tribe-events-single-event-description h5 {
	    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.5em;
}



/* ALUMNI */
.hidethis {}
.alumni {
    padding: 0 1em 1.2em 0;
    border-bottom: 1px dotted #ccc;
    margin: 0 0 2em;
}
.alumni h6 {}
.alumni h6 em {
    font-weight: normal;
}
.alumni p {
    padding-bottom: 0.5em;
    margin-bottom: 0;
    font-size: 0.9em;
}
.alumni p a i {
    padding-right: 0.3em;
}
